langcode: en
status: true
dependencies: {  }
name: 16_9_540x304
label: '16:9 (540x304)'
effects:
  56d69355-565f-477e-a1e6-7dc60a81dd2e:
    uuid: 56d69355-565f-477e-a1e6-7dc60a81dd2e
    id: image_scale_and_crop
    weight: 1
    data:
      width: 540
      height: 304
      anchor: center-center
  eb98e5f4-ceb1-4778-9de1-165d5decedb0:
    uuid: eb98e5f4-ceb1-4778-9de1-165d5decedb0
    id: image_convert
    weight: 2
    data:
      extension: webp
